Problem with installing the Norwegian lang-pack

14 years 1 month ago #27143 by tomla
Hi there,

I just downloaded the norwegian lang-pack, but when trying to install I get an error saying that the versions dont match.
Can I not use the current languagepack for norwegin on the latest CB-version?

Please Log in to join the conversation.

12 years 3 months ago #76565 by ck2069
i get an error saying there is no joomla install file in the file.. when trying to install in the backend install meny in joomla 1.5

Please Log in to join the conversation.

Moderators: beatnantkrileon
Time to create page: 0.396 seconds

Facebook Twitter LinkedIn